<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Number Guessing Game</title>
    <link rel="stylesheet" href="styles/main.css">
</head>

<body>
    <h1>Number guessing game</h1>
    <p>Try and guess a random number between 1 and 100.</p>
    <p>You have 10 attempts to guess the right number.</p>

    </br>

    <div id="wrapper">
        <form class="form">
            <label for="guessField" id="guess">Guess a number</label>
            <input type="text" id="guess-field" class="guess-field">
            <input type="submit" id="submit" value="Submit guess">
        </form>

        <div class="result-wrapper">
            <p>Previous Guesses: <span class="guesses"></span></p>
            <p>Guesses Remaining: <span class="last-result">10</span></p>
            <p class="low-or-high"></p>
        </div>
    </div>

    <script src="scripts/main.js"></script>
</body>

</html>
